{% block sysea_layout_footer_badges_column_inner %}
    {% set badgeOneUrl =    theme_config('sysea-badge-one-url') %}
    {% set badgeOneImg =    theme_config('sysea-badge-one') %}
    {% set badgeTwoUrl =    theme_config('sysea-badge-two-url') %}
    {% set badgeTwoImg =    theme_config('sysea-badge-two') %}
    {% set badgeThreeUrl =  theme_config('sysea-badge-three-url') %}
    {% set badgeThreeImg =  theme_config('sysea-badge-three') %}
    {% set badgeFourUrl =   theme_config('sysea-badge-four-url') %}
    {% set badgeFourImg =   theme_config('sysea-badge-four') %}
    {% set badgeFiveUrl =   theme_config('sysea-badge-five-url') %}
    {% set badgeFiveImg =   theme_config('sysea-badge-five') %}
    {% set badgeSixUrl =    theme_config('sysea-badge-six-url') %}
    {% set badgeSixImg =    theme_config('sysea-badge-six') %}

    <div class="sysea--footer-badges">
        {% if badgeOneImg %}
            {% if badgeOneUrl %}
                <a href="{{ badgeOneUrl }}" class="sysea--footer-badge-item" target="_blank">
                    <img src="{{ badgeOneImg }}" class="img-fluid sysea--footer-badge-img m-0">
                </a>
            {% else %}
                <img src="{{ badgeOneImg }}" class="img-fluid sysea--footer-badge-img">
            {% endif %}
        {% endif %}

        {% if badgeTwoImg %}
            {% if badgeTwoUrl %}
                <a href="{{ badgeTwoUrl }}" class="sysea--footer-badge-item" target="_blank">
                    <img src="{{ badgeTwoImg }}" class="img-fluid sysea--footer-badge-img m-0">
                </a>
            {% else %}
                <img src="{{ badgeTwoImg }}" class="img-fluid sysea--footer-badge-img">
            {% endif %}
        {% endif %}

        {% if badgeThreeImg %}
            {% if badgeThreeUrl %}
                <a href="{{ badgeThreeUrl }}" class="sysea--footer-badge-item" target="_blank">
                    <img src="{{ badgeThreeImg }}" class="img-fluid sysea--footer-badge-img m-0">
                </a>
            {% else %}
                <img src="{{ badgeThreeImg }}" class="img-fluid sysea--footer-badge-img">
            {% endif %}
        {% endif %}

        {% if badgeFourImg %}
            {% if badgeFourUrl %}
                <a href="{{ badgeFourUrl }}" class="sysea--footer-badge-item" target="_blank">
                    <img src="{{ badgeFourImg }}" class="img-fluid sysea--footer-badge-img m-0">
                </a>
            {% else %}
                <img src="{{ badgeFourImg }}" class="img-fluid sysea--footer-badge-img">
            {% endif %}
        {% endif %}

        {% if badgeFiveImg %}
            {% if badgeFiveUrl %}
                <a href="{{ badgeFiveUrl }}" class="sysea--footer-badge-item" target="_blank">
                    <img src="{{ badgeFiveImg }}" class="img-fluid sysea--footer-badge-img m-0">
                </a>
            {% else %}
                <img src="{{ badgeFiveImg }}" class="img-fluid sysea--footer-badge-img">
            {% endif %}
        {% endif %}

        {% if badgeSixImg %}
            {% if badgeSixUrl %}
                <a href="{{ badgeSixUrl }}" class="sysea--footer-badge-item" target="_blank">
                    <img src="{{ badgeSixImg }}" class="img-fluid sysea--footer-badge-img m-0">
                </a>
            {% else %}
                <img src="{{ badgeSixImg }}" class="img-fluid sysea--footer-badge-img">
            {% endif %}
        {% endif %}
    </div>
{% endblock %}